#html_structura_area_v2.site .minitemplate.minitemplate-1089-section-1{width:30%;float:right;padding-left:20px;margin-bottom:25px;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-3{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-4{width:49%;margin-bottom:10px;text-align:center;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-gallery-1{width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-5{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-6{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-7{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-8{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-section-2{display:block;max-width:300px;float:right;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-9{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-10{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-11{}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1644-paragraph-1{color:rgb(8, 87, 121);background-color:rgb(245, 250, 252);padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:15px;margin-top:0px;margin-bottom:0px;border-top:1px solid rgb(8, 87, 121);border-bottom:1px solid rgb(8, 87, 121);border-left:1px solid rgb(8, 87, 121);border-right:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1178-ad-1{width:100%;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-0{overflow:initial;}#html_structura_area_v2.site .heading-2.heading-2-1{
}











#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-3{
margin-bottom:15px;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{

}